Coinbase

Author Topic: Why not make a package FOR Classic?  (Read 2221 times)

0 Members and 1 Guest are viewing this topic.

Offline jltidwell

  • Newbie
  • *
  • Posts: 1
Why not make a package FOR Classic?
« on: February 22, 2009, 10:50:54 am »
Since the YABB Classic comes with SMF why not make an installation package for that theme?  I would love to implement this in my forum, but I downloaded a mod because I didn't want to do this manually.  I was pretty frustrated to learn that it doesn't install the theme that is defaulted on your board, but rather the default theme which don't ever intend to use.

I only use YABB on my forums, and I just don't have time to do a manual install.  Does anyone have a package for the classic theme?

It seems kind of counterproductive to have a mod if you aren't going to make the automatic install available for all the themes that come with SMF.  I probably won't be using this unless auto install is available for the YABB theme.

Otherwise, this would be exactly what I need.  :(

Offline ccbtimewiz

  • Sr. Member
  • ****
  • Posts: 326
    • Dream Portal
Re: Why not make a package FOR Classic?
« Reply #1 on: February 22, 2009, 03:06:35 pm »
The modification is built to install on all default themes that come with SMF.

Are you using SMF 1.1.8 or lower, perhaps?

SMF Ads Support Forum

Re: Why not make a package FOR Classic?
« Reply #1 on: February 22, 2009, 03:06:35 pm »
.

 

.